/*Text styles */
.title {
	/*font-family:"Times New Roman", Times, serif;*/
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:36px;
	line-height:40px;
	font-weight:bold;
	height: 40px;
	vertical-align: top;
	padding:0px;
	margin:0;
	}


h1 {
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	text-decoration: none;
	color:#000;
	line-height: 1.2;
}
.h1blue{
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	text-decoration: none;
	color:#0055b8;
	line-height: 1.2;
	}

h2 {
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	color:#0055b8;
	line-height: 1.2;
}

h3 {
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	color:#8d8686;
	line-height: 1.2;
}



.headingwhite{
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	color:#FFF;
	line-height: 1.2;
}
body, .Normal
{
	/*font-family: "Georgia", Times New Roman, Times, serif ;*/
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px ;
	font-weight: normal !important;
	color: #000 ;
	text-decoration: none ;
	line-height: 1.8 ;
}
.Normal p, p
{
	/*font-family: "Georgia", Times New Roman, Times, serif  !important;*/
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px !important;
	font-weight: normal !important;
	color: #000 !important;
	text-decoration: none !important;
	line-height: 1.8 !important;
}
body a, body a:link, body a:active, body a:visited,
.Normal a, .Normal a:link, .Normal a:active, .Normal a:visited,
.Normal p a, .Normal p a:link, .Normal p a:active, .Normal p a:visited,
p, p a:link, p a:active, p a:visited
{
	color: #0055b8;
	text-decoration: underline;
}
body a:hover, .Normal a:hover, .Normal p a:hover, p a:hover
{
	color: #0055b8;
	text-decoration: underline;
}

.footertext{
	/*font-family: "Georgia", Times New Roman, Times, serif  !important;*/
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #75a7e0;
	text-decoration: none;
	line-height: 1.9;
}
.footertext a, .footertext a:visited, .footertext a:active, .footertext a:link{
	color: #75a7e0;
	text-decoration: none;
}	
.footertext a:hover{
	color: #FFF;
	text-decoration: underline;
}
.footerC, .footerC a, .footerC a:link, .footerC a:active, .footerC a:visited, .footerC a:hover{
	/*font-family: "Georgia", Times New Roman, Times, serif  !important;*/
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #75a7e0;
	text-decoration: none;
	line-height: 1.9;
}
.smallblue{
	/*font-family: "Georgia", Times New Roman, Times, serif  !important;*/
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-decoration: none;
	color:#0055b8;
	line-height: 1.2;
	}
.bannerimage{

	width:857px; 
	height:253px;
}
hr {
  border: 0;
  color: #f00;
background-color: #CCC;
height: 1px;
}